@charset "UTF-8";

.thmbBox .carImg {
  position: relative;
  height: auto;
  min-height: 260px;
  overflow: hidden;
  border-bottom: 1px solid #f3f3f7;
  background-color: #f3f3f7;
}
.thmbBox .carImg img {
  width: 100%;
  vertical-align: bottom;
}
.thmbBox .txBox {
  margin: 0;
  padding: 0.3em 0.5em;
  line-height: 1.5;
  color: #111;
}
.thmbBox .txBox .model {
  border-bottom: 2px solid #c33;
}
.thmbBox .txBox .model .ttl4 {
  font-size: 13px;
  font-weight: 400;
  height: 3.8em;
}
.thmbBox .txBox .model b {
  display: block;
  font-size: 17px;
  font-weight: 700;
  padding: 0 0 0.3em 0;
}
.thmbBox .about {
  margin-bottom: 20px;
}
.thmbBox .about .guade {
  font-size: 13px;
  font-weight: 400;
  color: #555;
  padding: 5px 0;
}
.thmbBox .about .price {
  font-size: 24px;
  font-weight: 700;
  color: #c33;
  padding: 4px 0;
  text-align: right;
}
.thmbBox .about .price span {
  font-size: 16px;
  font-weight: 600;
}
.thmbBox .about .btn {
  display: block;
  margin: 16px auto 0;
  width: 14em;
  border-radius: 3em;
  background-color: #333;
  color: #fff;
  text-align: center;
  font-size: 15px;
  line-height: 2.5;
  cursor: pointer;
  opacity: 1;
  transition: 0.3s ease;
}
.thmbBox .about .btn:hover {
  opacity: 0.7;
  transition: 0.3s ease;
}
.swiper-button-prev,
.swiper-button-next {
  opacity: 0.3;
}

/* --- モーダル --- */

::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}
::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(51, 51, 51, 0.7);
}

#modalContent .closeBtn2 {
  position: absolute;
  top: 8px;
  right: 20px;
  width: 25px;
  height: 25px;
  cursor: pointer;
  z-index: 999;
  opacity: 0.7;
  transition: 0.3s ease;
  background-color: #111;
  padding: 3px;
}
#modalContent .closeBtn2:hover {
  opacity: 0.4;
  transition: 0.3s ease;
}
#modalContent .closeBtn2 img {
  width: 100%;
}
.modalTokusensya {
  text-align: left;
  padding: 0;
  max-height: 83vh;
  overflow: auto;
  /* background-color:transparent; */
  background-color: #fff;
  border-radius: 8px;
  position: relative;
}
.modalView .ttlp {
  background-color: #111;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  padding: 0.5em;
}
.modalView .ttl3 {
  font-size: 17px;
  font-weight: 600;
  text-align: center;
  margin: 0.7em 0;
}
.modalView .ttl3 b {
  display: block;
  font-size: 27px;
  font-weight: 700;
}
.modalView .carImg {
  width: 550px;
  margin: 0 auto;
}
.modalView .carImg img {
  width: 100%;
}
.ssDetail {
  padding: 30px;
}
.ssDetail .gctb {
  width: 100%;
  margin-bottom: 24px;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.ssDetail .gctb th {
  font-size: 14px;
  font-weight: 600;
  color: #333;
  text-align: center;
  background-color: #eee;
  padding: 0.2em;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.ssDetail .gctb td {
  font-size: 15px;
  font-weight: 550;
  color: #333;
  text-align: center;
  padding: 0.4em;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.ssPrice1 {
  width: 100%;
  margin-bottom: 16px;
  border: none;
}

.ssPrice1 .fst {
  width: 10%;
  white-space: nowrap;
  background-color: #e00;
  color: #fff;
  font-size: 16px;
  font-weight: 550;
  text-align: left;
  padding: 0.5em;
}
.ssPrice1 .monthly {
  white-space: nowrap;
  color: #e00;
  font-size: 31px;
  font-weight: 600;
  text-align: left;
  padding: 0 0.5em;
}
.ssPrice1 .monthly span {
  color: #e00;
  font-size: 19px;
  font-weight: 600;
}

.ssPrice2 {
  width: auto;
  margin-bottom: 20px;
  border: none;
}
.ssPrice2 .ttl {
  white-space: nowrap;
  font-size: 14px;
  font-weight: 550;
  text-align: left;
  padding: 0.5em 2em 0 0;
  border-bottom: 1px dotted #aaa;
  vertical-align: bottom;
}
.ssPrice2 .val {
  white-space: nowrap;
  font-size: 14px;
  font-weight: 550;
  text-align: left;
  padding: 0.5em 2em 0 0;
  border-bottom: 1px dotted #aaa;
  vertical-align: bottom;
}
.ssPrice2 .val span {
  font-size: 17px;
  font-weight: 600;
  color: #e00;
}

.blockTx {
  width: 100%;
  margin-bottom: 20px;
}
.blockTx .ttl {
  font-size: 14px;
  font-weight: 600;
  color: #333;
}
.blockTx .txt,
.blockTx .nenpi {
  font-size: 14px;
  font-weight: 500;
  color: #111;
  padding: 0.3em 0 1.3em 1em;
}
.blockTx .nenpi b {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.11em;
}
.blockTx .nenpi ul {
  margin: 1em 0 0 0;
  padding: 0;
}
.blockTx .nenpi li {
  text-indent: -1.1em;
  margin: 0 0 0 1.5em;
  padding: 0;
  letter-spacing: 0.05em;
}

.linkBox {
  display: flex;
  gap: 0 30px;
  width: 570px;
  margin: 0 auto;
}
.linkBox a {
  width: 50%;
  background-color: #e00;
  color: #fff;
  font-size: 19px;
  font-weight: 600;
  border-radius: 8px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5em 0;
}

.linkBox a {
  color: #fff;
  opacity: 1;
  transition: 0.3s ease;
  text-decoration: none;
}
.linkBox a:hover {
  opacity: 0.7;
  transition: 0.3s ease;
  text-decoration: none;
}
.etcData {
  margin: 50px 30px 0;
}

.exNote {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 40px;
  border: 1px solid #ccc;
  background-color: #ffe;
  border-radius: 6px;
  padding: 0.5em 1em;
}

/* --- 特選車カテゴリー別リスト --- */
.CarsByCategory {
  width: 100%;
  padding: 0 0 80px;
  background-color: #f7f7f7;
}
.eachCarsList {
  width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
  gap: 20px 20px;
}
.eachCarsList .thmbBox {
  width: 260px;
  background-color: #fff;
  box-sizing: border-box;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
}
.eachCarsList .thmbBox .carImg {
  position: relative;
  height: 195px;
  align-items: bottom;
  overflow: hidden;
  border-bottom: 1px solid #f7f7f7;
}
.eachCarsList .thmbBox .about .btn {
  font-size: 16px;
  margin: 10px auto 0;
}
.inactiveButton {
  border-radius: 6px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  border: 2px solid #ccc;
  background: #fafafa;
  width: 320px;
  color: #ccc !important;
  font-size: 20px;
}
.backPgBtn {
  width: 1100px;
  margin: 0 auto 30px;
  text-align: right;
}
.backPgBtn a {
  color: #337;
  font-size: 14px;
  font-weight: 400 !important;
  opacity: 1;
  transition: 0.3s ease;
}
.backPgBtn a:hover {
  opacity: 0.6;
  transition: 0.3s ease;
}

.myNavWrap {
  width: 1000px;
  margin: 0 auto 80px;
  border-top: 3px double #e3e3e3;
  padding-top: 50px;
}

/* --- scrollアニメ --- */
#modalContent .scrollbarAnime {
  position: absolute;
  bottom: 0;
  right: 15px;
  width: 35px;
  height: 100px;
  z-index: 888;
}
.scrollbarText {
  position: absolute;
  top: 0;
  left: 21px;
}
.scrollbarText img {
  height: 60px;
  opacity: 0.7;
}
.scrollbarVertical {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 1px;
}
.scrollbarVertical::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 2px;
  height: 100px;
  background: #e67f38;
  animation: liner 3s cubic-bezier(1, 0, 0, 1) infinite;
  opacity: 0.7;
}
@keyframes liner {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  30% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  70% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
.txLink99 {
  width: 1100px;
  margin: 0 auto;
  text-align: right;
}
.txLink99 a {
  font-size: 15px;
  font-weight: normal;
}

/* --- SP --- */
@media screen and (max-width: 768px) {
  /* --- scrollアニメ --- */
  #modalContent .scrollbarAnime {
    position: absolute;
    bottom: 0;
    right: 2.7vw;
    width: 8vw;
    height: 20vw;
    z-index: 888;
  }
  .scrollbarText {
    position: absolute;
    top: 0;
    left: 5vw;
  }
  .scrollbarText img {
    height: 20vw;
    opacity: 0.5;
  }
  .scrollbarVertical {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 1px;
  }
  .scrollbarVertical::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 2px;
    height: 20vw;
    background: #e67f38;
    animation: liner 3s cubic-bezier(1, 0, 0, 1) infinite;
    opacity: 0.5;
  }

  .thmbBox .carImg {
    height: auto;
  }
  .thmbBox .txBox .model {
    border-bottom: 2px solid #c33;
  }
  .thmbBox .txBox .model .ttl4 {
    font-size: 3.5vw;
  }
  .thmbBox .txBox .model b {
    font-size: 4.5vw;
  }
  .thmbBox .about {
    margin-bottom: 5vw;
  }
  .thmbBox .about .guade {
    font-size: 3.5vw;
    padding: 0.5em 0;
  }
  .thmbBox .about .price {
    font-size: 6.4vw;
  }
  .thmbBox .about .price span {
    font-size: 4.3vw;
  }
  .thmbBox .about .btn {
    display: block;
    margin: 4.5vw auto 0;
    width: 14em;
    border-radius: 3em;
    background-color: #333;
    color: #fff;
    text-align: center;
    font-size: 4vw;
    line-height: 2.5;
    cursor: auto;
  }
  .thmbBox .about .btn:hover {
    opacity: 1;
  }
  .swiper-button-prev,
  .swiper-button-next {
    opacity: 0.5;
    top: 23%;
  }

  /* --- モーダル --- */
  #modalContent .closeBtn2 {
    top: 2.6vw;
    right: 2.6vw;
    width: 6.5vw;
    height: 6.5vw;
  }
  .modalTokusensya {
    text-align: left;
    padding: 0;
    max-height: 80vh;
    overflow: auto;
    /* background-color:transparent; */
    background-color: #fff;
    border-radius: 8px;
  }
  .modalView .ttlp {
    font-size: 4.8vw;
  }
  .modalView .ttl3 {
    font-size: 4.5vw;
    margin: 0.5em 0;
  }
  .modalView .ttl3 b {
    font-size: 6.5vw;
  }
  .modalView .carImg {
    width: 90%;
    margin: 0 auto;
  }
  .modalView .carImg img {
    width: 100%;
  }
  .ssDetail {
    padding: 5vw;
  }
  .ssDetail .gctb {
    margin-bottom: 6vw;
  }
  .ssDetail .gctb th {
    font-size: 3.7vw;
  }
  .ssDetail .gctb td {
    font-size: 3.7vw;
    text-align: left;
    padding: 0.3em 0.4em;
  }
  .ssPrice1 {
    width: 100%;
    margin-bottom: 4vw;
  }

  .ssPrice1 .fst {
    width: 10%;
    color: #fff;
    font-size: 4vw;
    padding: 0.5em;
  }
  .ssPrice1 .monthly {
    white-space: nowrap;
    color: #e00;
    font-size: 7vw;
    font-weight: 600;
    text-align: center;
    padding: 0 0.4em;
    line-height: 1;
  }
  .ssPrice1 .monthly span {
    color: #e00;
    font-size: 4vw;
    font-weight: 600;
  }
  .ssPrice2 {
    width: 100%;
    margin-bottom: 4vw;
  }
  .ssPrice2 .ttl {
    white-space: wrap;
    font-size: 3.5vw;
    text-align: left;
    padding: 0.5em 0.5em 0.1em 0;
  }
  .ssPrice2 .val {
    white-space: nowrap;
    font-size: 3.7vw;
    text-align: left;
    padding: 0.5em 0 0.1em 0;
  }
  .ssPrice2 .val span {
    font-size: 4.5vw;
  }

  .blockTx {
    width: 100%;
    margin-bottom: 5vw;
  }
  .blockTx .ttl {
    font-size: 3.7vw;
  }
  .blockTx .txt,
  .blockTx .nenpi {
    font-size: 3.7vw;
    padding: 0.3em 0 1.3em 0;
  }
  .blockTx .nenpi b {
    font-size: 4.3vw;
    font-weight: 700;
    letter-spacing: normal;
  }
  .blockTx .nenpi ul {
    margin: 1em 0 0 0;
    padding: 0;
  }
  .blockTx .nenpi li {
    text-indent: -1.1em;
    margin: 0 0 0 1.5em;
    padding: 0;
    letter-spacing: normal;
    font-size: 3.3vw;
  }
  .linkBox {
    display: block;
    width: 100%;
  }
  .linkBox a {
    width: 90%;
    background-color: #e00;
    color: #fff;
    font-size: 5vw;
    font-weight: 600;
    border-radius: 8px;
    text-align: center;
    display: block;
    padding: 0.5em 0;
    margin: 0 auto 8vw;
  }

  .linkBox a {
    color: #fff;
    opacity: 1;
  }
  .linkBox a:hover {
    opacity: 1;
  }

  /* --- 特選車カテゴリー別リスト --- */
  .CarsByCategory {
    width: 100%;
    padding: 0 0 20vw;
  }
  .eachCarsList {
    width: 98vw;
    margin: 0 auto;
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 4vw 2vw;
  }
  .eachCarsList .thmbBox {
    width: 48vw;
    background-color: #fff;
    box-sizing: border-box;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
  }
  .eachCarsLis .thmbBox .carImg {
    position: relative;
    height: 240px;
    align-items: bottom;
    overflow: hidden;
    border-bottom: 1px solid #eeef7f7f7;
  }
  .eachCarsList .thmbBox .about .btn {
    display: block;
    margin: 3vw auto 0;
    width: 100%;
    border-radius: 3em;
    background-color: #333;
    color: #fff;
    text-align: center;
    font-size: 4vw;
    line-height: 2.7;
    opacity: 1;
  }
  .eachCarsList .thmbBox .about .btn span {
    display: none;
  }
  .inactiveButton {
    border-radius: 6px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    border: 2px solid #ccc;
    background: #fafafa;
    width: calc(50% - 3.5px);
    color: #ccc !important;
    font-size: 16px;
  }
  .backPgBtn {
    width: 96vw;
    margin: 2px auto 8vw;
  }
  .backPgBtn a {
    font-size: 4vw;
    opacity: 1;
  }

  .myNavWrap {
    width: 100%;
    margin: 0 auto 15vw;
    border-top: none;
    padding-top: 10vw;
  }

  .txLink99 {
    width: 92vw;
    margin: 0 auto 1em;
    text-align: right;
  }
  .txLink99 a {
    font-size: 4vw;
    font-weight: normal;
  }
} /* SP */



